RubyGems Navigation menu

cumo 0.3.5

Cumo is CUDA aware numerical library whose interface is highly compatible with Ruby Numo.

版本列表:

  1. 0.4.3 - June 11, 2019 (185.5 KB)
  2. 0.4.2 - June 11, 2019 (185.5 KB)
  3. 0.4.1 - May 06, 2019 (185.5 KB)
  4. 0.4.0 - May 04, 2019 (185.5 KB)
  5. 0.3.5 - May 04, 2019 (185.5 KB)
显示所有 (20 个版本)

Runtime 依赖关系 (1):

  • numo-narray >= 0.9.1.1
  • Development 依赖关系 (2):

  • bundler ~> 1.15
  • rake ~> 10.0
  • 所有者:

    作者:

    • Naotoshi Seo

    SHA 256 checksum:

    4cbf4a0542604680cd021a4a4ff12e9c0e395646da0270ea95363f571f28788d

    下载总次数 9,590

    这个版本 621

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3-Clause

    需要的 Ruby 版本: >= 0

    相关链接: